html
{
    width: 100vw;
    margin: 0;
    font-family: "Roboto", "Raleway", sans-serif;
    font-size: 110%;
    background-color: var(--bg-color-base);
    color: var(--font-color-content);
}
body
{
    display: grid;
    grid-template-rows: minmax(max-content, 7rem) auto auto;
    margin: 0 auto;
    max-width: 65%;
}
nav
{
    overflow-x: auto;
    display: flex;
    gap: 1rem;
    place-items: center;
    margin: 0 1rem;
}


@media (max-width: 600px)
{
    body
    {
        max-width: 100%;
        grid-template-rows: minmax(max-content, 4rem) auto auto;
    }
    nav .button
    {
        min-width: max-content;
    }
}


